#menu-wrapper {
    overflow: hidden;
    max-width: 100%;
    cursor: pointer;
}


#menu-wrapper #hamburger-menu {
    position: relative;
    width: 25px;
    height: 20px;
	float:left;
    margin: 15px;
}

#menu-wrapper #hamburger-menu span {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    border-radius: 10px;
    color: black;
    background-color: black;
    position: absolute;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .4s ease-in-out;
    transition: .4s ease-in-out;
}

#menu-wrapper #hamburger-menu span:nth-child(1) {
    top: 0;
}
#menu-wrapper #hamburger-menu span:nth-child(2) {
    top: 9px;
}
#menu-wrapper #hamburger-menu span:nth-child(3) {
    top: 18px;
}
#menu-wrapper #hamburger-menu.open span:nth-child(1) {
    top: 9px;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
#menu-wrapper #hamburger-menu.open span:nth-child(2) {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    left: -60px;
}
#menu-wrapper #hamburger-menu.open span:nth-child(3) {
    top: 9px;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

#menu-container .menu-list .menu-submenu {
    padding-bottom: 20px;
	list-style: none;
padding-left: 40px;
margin-top: 20px;
border-bottom: 1px solid #dbdcd2;
}
#menu-container .menu-list .menu-submenu li { padding:5px 0; }
#menu-container .menu-list {
    padding-left: 0;
    display: none;
    position: absolute;
    width: 100%;
    max-width: 450px;
    background: white;
    z-index: 999;
    overflow-y: auto;
    overflow-x: hidden;
    /*left: -100%;*/
    left:0%;
}

#menu-container .menu-list > li, #menu-container .menu-list .menu-login {
    font-size: 14px;
    padding: 20px;
    text-transform: uppercase;
    border-bottom: 1px solid #dbdcd2;
}
#menu-container .menu-list li:first-of-type {
    border-top: 0;
}

.accordion-toggle, .accordion-content {
    cursor: pointer;
    font-size: 14px;
    position: relative;
    letter-spacing: 1px;
}

  .accordion-content {
    display: none;
}
.accordion-toggle span[class^='icon-'] {
    position: absolute;
    right: 10px;
    font-size: 25px;
    top: calc(50% - 16px);
}
.accordion-toggle span.icon-plus, .accordion-toggle span.icon-minus {
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}
.accordion-toggle span.icon-plus {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
}
.icon-minus:before {
    content: "\2013"
}

.icon-plus:before {
    content: "+"
}
.blinkbtn {
                -webkit-animation: NAME-YOUR-ANIMATION 1s infinite;  /* Safari 4+ */
                  -moz-animation: NAME-YOUR-ANIMATION 1s infinite;  /* Fx 5+ */
                  -o-animation: NAME-YOUR-ANIMATION 1s infinite;  /* Opera 12+ */
                  animation: NAME-YOUR-ANIMATION 1s infinite;  /* IE 10+, Fx 29+ */
                      display: block;
                    border-radius: 5px;
                    -webkit-border-radius: 5px;
                    padding: 0 20px;
                    margin-left: 0;
                    color: #fff;
                    font-size: 14px;
                    position: relative;
                    text-align: left;
                    overflow: hidden;
                    margin-bottom: 10px;
                    line-height: 45px;
                    height: 45px;
            }
            @-webkit-keyframes NAME-YOUR-ANIMATION {
              0%, 49% {
                background:#f36103;
              }
              50%, 100% {
                background:#2d9820;
              }
            }
            .whatsapps:hover,.blinkbtn:hover {
                color:#fff;
            }
            .whatsapps {
                background:#2d9820;
                      display: block;
                    border-radius: 5px;
                    -webkit-border-radius: 5px;
                    padding: 0 20px;
                    margin-left: 0;
                    color: #fff;
                    font-size: 14px;
                    position: relative;
                    text-align: left;
                    overflow: hidden;
                    margin-bottom: 10px;
                    line-height: 45px;
                    height: 45px;
            }
.slz-widget-material-download .slz-btn .btn-text, .sc_material_download .slz-btn .btn-text{
    text-transform: capitalize;
}

.vc_column-inner.vc_custom_14797840691200 {
    color: white !important;
}

.vc_column-inner.vc_custom_14797840691200 a {
    color: white !important;
}